# toolbar.destroy

Destroys a toolbar

Syntax

    toolbar.destroy <name>

Description
Destroys the toolbar named <name>. The toolbar definition is definitively destroyed with all the items contained. If the feature "scripttoolbar" wasn't enabled at compile time then this command does nothing.
See also
$toolbar.exists() toolbar.create

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004